import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDnaComponent extends TiniElement {
    static readonly defaultTagName = "icon-dna";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDna: any;
